.footer{
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer__contact{
    display: inline-block;
    margin: 0;
    font-size: 2rem;
    font-weight: 500;
    color: #000;
}

table > caption{
    color: #000;
}

.citko-event-addform{
    p{
        color: #000;
    }

    small{
        color: #000;
    }

    select::selection{
        color: #000;
    }
    #event_www{
        color: #000;
        &::placeholder{
            color: #000;
        }
    }
    #event_ort_id{
        option{
            color: #000;
        }
    }
    .btn.dropdown-toggle.btn-default.bs-placeholder{
        color: #000;
    }
    .dropdown-menu{
        .form-control{
            color: #000;
        }
        .no-results{
            color: #000;
        }
        .inner{
            ul{
                li{
                    .text{
                        color: #000;
                    }
                }
            }
        }
    }
}

.tx-citko-events{
    .pagination{
        a{
            color: #000
        }
    }

    .citko-event-editform{
        .form-text{
            p{
                color: #000;
            }
            color: #000;
        }
    }
}

.citko-gallery{
    .pagination{
        .page-link{
            color: #000;
        }
    }
}

.logo {
    margin-top: unset;
}

.search{
    margin-top: unset;
    gap: 1rem;


    #quicksearchform{
        width: fit-content;
    }

    form{
        .azselection{
            height: fit-content;
            ul{
                margin-block-start: .5rem;
                li{
                    a{
                        margin-inline-start: 0;
                    }
                }
            }
        }
    }
}

.swiperbtn{
    position: absolute;
    top: 0;
    left: 0;
    width: 25px;
    height: 25px;
    background-color: #000;
    margin: 5px;
    cursor: pointer;
    transition: all .2s ease;
    &.pause{
        border-style: double;
        border-width: 0 0 0 20px;
        border-color: #fff;
    }
    &.play{
        box-sizing: border-box;
        border-width: 12px 0 13px 20px;
        border-style: solid;
        border-color: #000 #000 #000 #fff;
        background-color: #fff;
    }
}

.menu {
    ul.submenu.active {
        opacity: 1;
        height: fit-content;
        padding: 15px;
    }
}

.skiplinks a{
    position: absolute;
    top: 15px;
    left: 15px;
    outline: 2px solid black;
    border-radius: 20px;
    padding: 5px;
    color: #000;
    opacity: 0;
}

.skiplinks a:focus {
    opacity: 1;
}
